Добрый всем день.

Добрый всем день. Текущая версия 2.6.18, найдено обновление 6.20. После попытки загрузки выпадает ERROR 304 некорректное имя пакета. Что я не так делаю?

Комментарии

  1. Добрый, проблема только с ЛАУНЧЕРНОЙ версией, пропустили один параметр, текущее обновление для обычной версии - но так как параметр один - паказывается и на лаунчерной и на обычной - решение 2.6.20 и следующую (с фиксом) ЛАУНЧЕРНУЮ надо будет поставить вручную

    ОтветитьУдалить

Отправка комментария